Ipelib

- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - m -

- makeColor() : ipe::Attribute
- makeDashStyle() : ipe::Attribute
- makeHAlign() : ipe::Text
- makeScalar() : ipe::Attribute
- makeTextSize() : ipe::Attribute
- makeVAlign() : ipe::Text
- mark() : ipe::Lex
- marked() : ipe::Page
- markedView() : ipe::Page
- matches() : ipe::Face
- Matrix() : ipe::Matrix
- matrix() : ipe::Object , ipe::Painter , ipe::CurveSegment , ipe::Ellipse
- Matrix() : ipe::Matrix
- message() : ipe::IpeletHelper
- messageBox() : ipe::IpeletHelper
- mouseButton() : ipe::SelectTool , ipe::Tool , ipe::PanTool , ipe::TransformTool
- mouseMove() : ipe::TransformTool , ipe::Tool , ipe::SelectTool , ipe::PanTool
- mouseMoveEvent() : ipe::Canvas
- mousePressEvent() : ipe::Canvas
- mouseReleaseEvent() : ipe::Canvas
- moveLayer() : ipe::Page
- moveTo() : ipe::Painter
- mult() : ipe::Fixed